> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new analytics project



## OpenAPI

````yaml /api-reference/4.2/service-catalog.json post /catalog
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service catalog
servers:
  - url: /api/apollo/
security: []
tags:
  - name: catalog
paths:
  /catalog:
    post:
      tags:
        - 4.2 Catalog API
      summary: Create a new analytics project
      operationId: createProject
      requestBody:
        $ref: '#/components/requestBodies/DataAsset'
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataAsset'
components:
  requestBodies:
    DataAsset:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/DataAsset'
      description: JSON-formatted configuration values
  schemas:
    DataAsset:
      type: object
      properties:
        projectId:
          type: string
        name:
          type: string
        assetType:
          type: string
          enum:
            - project
            - table
            - view
            - field
            - udf
            - metric
        description:
          type: string
        sourceUri:
          type: string
        owner:
          type: string
        ownerEmail:
          type: string
        tags:
          type: array
          uniqueItems: true
          items:
            type: string
        format:
          type: string
        options:
          type: array
          items:
            type: string
        filters:
          type: array
          items:
            type: string
        sql:
          type: string
        cacheOnLoad:
          type: boolean
          default: false
        cacheStrategy:
          $ref: '#/components/schemas/CacheStrategy'
        dependsOn:
          type: array
          items:
            type: string
        createdOn:
          type: string
          format: date-time
        additionalSettings:
          type: object
          additionalProperties:
            type: object
        id:
          type: string
        updatedOn:
          type: string
        version:
          type: integer
          format: int64
    CacheStrategy:
      type: object
      properties:
        timeToLive:
          type: integer
          format: int32
        refreshFrequency:
          type: integer
          format: int32
        autoRefresh:
          type: boolean
          default: false

````